Subject: RE: Creating .txt with IETF Format

From: [email-masked]
Date: Fri, 17 Nov 2000 12:45:12 -0000

Rob....Do you use ppt slides when doing presentations or ASCII ones?

neil

> -----Original Message-----
> From:	Rob Blais [SMTP:[email-masked]]
> Sent:	Friday, November 17, 2000 12:37 PM
> To:	[email-masked]
> Cc:	[email-masked]
> Subject:	Re: Creating .txt with IETF Format
> 
> Would it not be hypocritical of the IETF to both create and promote
> open specifications (RFCs) while at the same time advocating or at least
> accepting a proprietary document format such as MS-Word?  As one who 
> has wasted far too much time on the blue screen of death and finally
> made the switch back to Unix, I would very much be opposed to any
> attempts to change the current open and portable document distribution
> practices.  The IETF has reached almost Zen-like perfection in management
> of documents.  I wish all standards organizations were this good!  It is
> the epitomy of the KISS principle in action.  
> 
> If it ain't broke, don't fix it.  It sure doesn't look broken to me. 
> I vote in favor of keeping the status quo. 
> 
> /rob
> 
> ---------------------------------------------------------------------
> Rob Blais                  [email-masked]          "The Internet?
> MPLS Consortium Manager    Phone: 603-862-4569       Is that thing
> ATM Operations Manager     Fax:   603-862-4181       still around?"
> UNH InterOperability Lab   http://www.iol.unh.edu/   -Homer Simpson
>  
> > I find it kind of weird that the vast majority (read as 'overwhelming
> > consensus and far from rough running code') use Word/ppt and yet we are
> > forced to use this outdated mode for producing IDs.  This is just dogma
> to
> > me and I don't buy any of the arguments I have heard to retain this
> mode.
> > If IETF claim to act on a consenus basis then why not lets have a vote
> on
> > this?
> > 
> > neil
> >

---

From: Rob Blais <[email-masked]>
Date: Fri, 17 Nov 2000 08:14:37 -0500 (EST)

Neil, 

I am migrating to another presentation package since, as far as I
know, powerpoint only runs on windoze. But that is irrelavant to 
the discussion at hand, which was focused on creating ASCII text
files to submit as IDs/RFCs to the IETF.  

Are you suggesting that we start creating IDs and RFCs in powerpoint
format?  I think that would be more than a little impractical.  

/rob